replicaCount: 1

image:
  repository: docker.neo.loan/fincloud/srv-feedback
  pullPolicy: Always

nameOverride: ""
fullnameOverride: ""

serviceAccount:
  create: true
  annotations: {}
  name: ""

podAnnotations: {}

podSecurityContext: {}

securityContext: {}

service:
  type: ClusterIP
  port: 80

ingress:
  enabled: true
  annotations:
    kubernetes.io/ingress.class: nginx
    nginx.ingress.kubernetes.io/configuration-snippet: "rewrite /feedback/([^.]+)$ /$1 break;"
  paths:
    - path: /feedback
      backend:
        serviceName: srv-feedback
        servicePort: 80

resources: {}

autoscaling:
  enabled: false
  minReplicas: 1
  maxReplicas: 100
  targetCPUUtilizationPercentage: 80

nodeSelector: {}

tolerations: []

affinity: {}

fincloud: {}

datasource:
  mongo: {}
